@charset "utf-8";
#wrapper {
	width: 100%;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
a {
	text-decoration: underline;
	color: #000;
}
a:visited {
	color: #999;
}
a:hover {
	color: #666;
}
.inner {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.inner_box {
	padding-right: 20px;
	padding-left: 20px;
	display: block;
	overflow: hidden;
}
.top10 {
	margin-top: 10px;
}
.top20 {
	margin-top: 20px;
}
.top50 {
	margin-top: 50px;
}
.red {
	color: #EC0000;
}

#contener {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.section {
	margin-bottom: 40px;
}
.section p,
.section dd {
	margin-bottom: 1em;
	line-height: 1.5em;
}
.section dt {
	background-image: url(../img/list.png);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 1.5em;
	padding-left: 15px;
}
.section .inner_box ul li {
	background-image: url(../img/list.png);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 1.5em;
	padding-left: 15px;
}
#h2 {
	background-image: url(../img/top_navi/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 161px;
}
h4 {
	background-image: url(../img/h4_bg.png);
	height: 34px;
	text-indent: 25px;
	line-height: 34px;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 30px;
}
#breadcrumbs {
	font-size: 10px;
	margin-bottom: 30px;
	margin-top: 15px;
}

/* ===============================================
▼ナビゲーション
=============================================== */
#top_nav {
	background-image: url(../img/top_navi/bg.png);
	background-repeat: repeat-x;
	height: 50px;
	display: block;
}
#top_nav ul li {
	float: left;
}
.type_b #nav .inner li {
	float: left;
}
.type_b #nav {
	float: left;
	padding-left: 131px;
}
/* ===============================================
▽left_block
=============================================== */
#left_block {
	width: 624px;
	float: left;
}
#left_block h2,
#left_block h3 {
	background-image: url(../img/h2_bg.png);
	height: 32px;
	width: 625px;
	text-indent: 40px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 18px;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.5em;
}
#left_block .section .img {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}
#contact_banner {
	background-image: url(../img/contact_banner.png);
	height: 221px;
	width: 625px;
	background-repeat: no-repeat;
	padding-top: 40px;
	background-position: bottom;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
}
#contact_banner ul {
	display: block;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}
#contact_banner a #mail {
	margin-top: 130px;
	margin-left: 20px;
}
/* ===============================================
▽right_block
=============================================== */
#right_block {
	float: right;
	width: 280px;
}
#right_block .title {
	background-image: url(../img/side_title.png);
	height: 32px;
	width: 278px;
	text-indent: 40px;
	color: #FFF;
	font-weight: bold;
	padding-top: 18px;
	font-size: 14px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
}
#right_block .inner_box {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fcfcfc;
	border: 1px solid #CCC;
}
#right_block .inner_box #qr {
	margin-left: 60px;
	margin-top: 10px;
}

/* ===============================================
▼header
=============================================== */
#header {


}
.type_a {
	background-image: url(../img/top_bg.png);
	background-repeat: repeat-x;
	height: 450px;
}
.type_a #header_inner {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 108px;
	position: relative;
}

.type_a #header_inner #line {
	height: 29px;
	overflow: hidden;
}
.type_a #header_inner #line h1 {
	font-size: 11px;
	line-height: 25px;
	margin-left: 155px;
	padding-top: 5px;
	display: block;
	color: #333;
	width: 300px;
}
.type_a #header_inner #line #home_btn {
	float: right;
	margin-top: -20px;
	margin-right: 15px;

}

.type_a #header_inner #logo {
	margin-left: 155px;
	height: 37px;
	width: 211px;
	margin-top: 24px;
	float: left;
}
.type_a #header_inner #title {
	background-image: url(../img/title.png);
	background-repeat: no-repeat;
	height: 155px;
	width: 131px;
	position: absolute;
	z-index: 9999;
	left: 0px;
	top: 0px;
}
.type_a #header_inner #tel {
	float: right;
	height: 41px;
	width: 244px;
	margin-top: 20px;
	margin-right: 15px;
}
.type_b {
	background-image: url(../img/top_bg.png);
	background-repeat: repeat-x;
	height: 155px;
	background-position: top;
	margin-bottom: 0px;
}
.type_b #header_inner {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}

.type_b #header_inner #line {
	height: 29px;
	overflow: hidden;
}
.type_b #header_inner #line h1 {
	font-size: 11px;
	line-height: 25px;
	margin-left: 155px;
	padding-top: 5px;
	display: block;
	color: #333;
	width: 300px;
}
.type_b #header_inner #logo {
	margin-left: 155px;
	height: 37px;
	width: 211px;
	margin-top: 22px;
	float: left;
	margin-bottom: 17px;
}
.type_b #header_inner #title {
	background-image: url(../img/title.png);
	background-repeat: no-repeat;
	height: 155px;
	width: 131px;
	position: absolute;
	z-index: 9999;
	left: 0px;
	top: 0px;
}
.type_b #header_inner #tel {
	float: right;
	height: 41px;
	width: 244px;
	margin-top: 20px;
	margin-right: 15px;
}
#slider {
	height: 340px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#line #h1_wrap {
	float: left;
}
#line #header_nav ul li {
	float: left;
	margin-right: 15px;
	display: block;
}
#line #header_nav ul {
	float: right;
	padding-top: 10px;
	display: block;
}


/* ===============================================
▼footer
=============================================== */
#footer {
	background-image: url(../img/footer.png);
	background-repeat: repeat-x;
	height: 141px;
	display: block;
}
#footer .inner address {
	font-size: 10px;
	color: #999;
	margin-top: 5px;
}
#footer .inner {
	text-align: center;
}
#footer .inner #ue {
	float: right;
}

#footer .inner address a {
	color: #999;
	text-decoration: none;
}
#footer .inner address a:hover {
	color: #BB8612;
}


/* ===============================================
▼テーブル
=============================================== */

/* type01 */
.type01 {
	text-align: left;
}
.type01 tr th {
	color: #999;
	height: 30px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	width: 150px;
	padding-left: 20px;
}
.type01 tr td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-right: 20px;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 8px;
}
/* type02 */
.type02 {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a0a0a0;
	width: 100%;
}
.type02 tr th {
	height: 28px;
	line-height: 28px;
	padding-left: 14px;
	background-color: #e6e6e6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #a0a0a0;
	border-right-color: #a0a0a0;
	border-left-color: #a0a0a0;
	padding-right: 14px;
}
.type02 tr td {
	margin-right: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #a0a0a0;
	border-right-color: #a0a0a0;
	padding-right: 15px;
	padding-left: 15px;
}
/* type03 */
.type03 {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a0a0a0;
	width: 100%;
	margin-top: 30px;
}
.type03 tr th {
	background-color: #e6e6e6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #a0a0a0;
	border-right-color: #a0a0a0;
	border-left-color: #a0a0a0;
	padding: 15px;
}
.type03 tr td {
	margin-right: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #a0a0a0;
	border-right-color: #a0a0a0;
	padding: 15px;
	line-height: 1.5em;
}
/* type04 */
.type04 {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bfbfbf;
	width: 100%;
	margin-top: 30px;
}
.type04 tr th {
	background-color: #f0f0f0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #bfbfbf;
	border-right-color: #bfbfbf;
	border-left-color: #bfbfbf;
	padding: 15px;
}
.type04 tr td {
	margin-right: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #bfbfbf;
	border-right-color: #bfbfbf;
	padding: 15px;
	line-height: 1.5em;
}
/* ===============================================
▼店舗案内
=============================================== */
.link01 a {
	color: #4c395a;
	text-decoration: underline;
}
.link01 a:hover {
	color: #A58CB7;
}
.link01 a img,
.link02 a img {
	text-decoration: none;
	vertical-align: text-bottom;
	margin-left: 20px;
}
.link02 a {
	color: #2f3048;
	text-decoration: underline;
}
.link02 a:hover {
	color: #7577A4;
}
#map {
	margin-top: 30px;
	text-align: right;
}
#map a img {
	margin-top: 5px;
}
#banner_box {
	border: 1px solid #a0a0a0;
	text-align: center;
	background-color: #fcfcfc;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 30px;
}

/* ===============================================
▼出張買取・鑑定評価
=============================================== */
#area {
	border: 1px solid #a0a0a0;
	background-color: #fcfcfc;
	margin-top: 30px;
	padding: 20px;
	background-image: url(../img/service/area_bg.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	width: 624px;
}
#area tr th {
	line-height: 2em;
}
#area tr td {
	line-height: 2em;
	padding-left: 10px;
}
#step {
	background-image: url(../img/service/step.png);
	background-repeat: no-repeat;
	height: 150px;
	padding-top: 25px;
	padding-bottom: 22px;
	margin-bottom: 30px;
}
#step ul {
	margin-left: 125px;
}
#step ul li {
	background-image: none;
	height: 29px;
	display: block;
	line-height: 29px;
	padding-left: 0px;
	margin-bottom: 32px;
	font-weight: bold;
}
#step ul li:last-child {
	margin-bottom: 0px;
}
.gray {
	background-color: #f6f6f6;
}
#items h4 {
	margin-bottom: 0px;
}

/* ===============================================
▼連絡フォーム
=============================================== */
form input,
select,
form textarea {
	border: 1px solid #bfbfbf;
}

form .btn {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	padding:9px 18px;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #bfbfbf;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	color:#333333;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
	box-shadow:inset 1px 1px 0px 0px #ffffff;
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background:-ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}
.btn:active {
	position:relative;
	top:1px;
}


/* ===============================================
▼サイトマップ
=============================================== */
#site p {
	font-size: 18px;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #4C395A;

}

#site p a {
	color: #4C395A;
	text-decoration: none;
}
#site p a:hover {
	color: #A891B9;
}
#site ul li {
	float: left;
	margin-right: 1.5em;
}
#site ul {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: -10px;
}
#google_translate_element {
	display: block;
	overflow: hidden;
	width: 300px;
	padding-left: 10px;
	float: left;
	padding-top: 3px;
}
#contact_banner ul li {
	margin-bottom: 1px;
	display: block;
}
